/* abel-regular - latin */
@font-face {
  font-family: 'Abel';
  font-style: normal;
  font-weight: 400;
  src: url('abel/abel-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Abel'), local('Abel-Regular'),
       url('abel/abel-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('abel/abel-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('abel/abel-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('abel/abel-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('abel/abel-v6-latin-regular.svg#Abel') format('svg'); /* Legacy iOS */
}

/* lora-regular - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('lora/lora-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lora'), local('Lora-Regular'),
       url('lora/lora-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lora/lora-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('lora/lora-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('lora/lora-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lora/lora-v9-latin-regular.svg#Lora') format('svg'); /* Legacy iOS */
}
/* lora-700 - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: url('lora/lora-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lora Bold'), local('Lora-Bold'),
       url('lora/lora-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('lora/lora-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('lora/lora-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('lora/lora-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('lora/lora-v9-latin-700.svg#Lora') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('montserrat/montserrat-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat-Regular'),
       url('montserrat/montserrat-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('montserrat/montserrat-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('montserrat/montserrat-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('montserrat/montserrat-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('montserrat/montserrat-v7-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('montserrat/montserrat-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat-Bold'),
       url('montserrat/montserrat-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('montserrat/montserrat-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('montserrat/montserrat-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('montserrat/montserrat-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('montserrat/montserrat-v7-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('raleway/raleway-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('raleway/raleway-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway/raleway-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway/raleway-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('raleway/raleway-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway/raleway-v11-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('raleway/raleway-v11-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Raleway Medium'), local('Raleway-Medium'),
       url('raleway/raleway-v11-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway/raleway-v11-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway/raleway-v11-latin-500.woff') format('woff'), /* Modern Browsers */
       url('raleway/raleway-v11-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway/raleway-v11-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('raleway/raleway-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('raleway/raleway-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway/raleway-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway/raleway-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('raleway/raleway-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway/raleway-v11-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}